Crashpad

Public Attributes | List of all members
crashpad::process_types::VM_COUNTERS< internal::Traits32 > Struct Template Reference

## Public Attributes
SIZE_T | PeakVirtualSize
SIZE_T | VirtualSize
ULONG | PageFaultCount
SIZE_T | PeakWorkingSetSize
SIZE_T | WorkingSetSize
SIZE_T | QuotaPeakPagedPoolUsage
SIZE_T | QuotaPagedPoolUsage
SIZE_T | QuotaPeakNonPagedPoolUsage
SIZE_T | QuotaNonPagedPoolUsage
SIZE_T | PagefileUsage
SIZE_T | PeakPagefileUsage

The documentation for this struct was generated from the following file:

- util/win/process_structs.h